program ltreu_marks_delphi;

uses
  Forms,
  ltreu_marks in 'ltreu_marks.pas' {MainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
